За Вашим запитом нічого не знайдено. - Сторінка 1014

Всього оголошень
Білий Форд Транзит Коннект, об'ємом двигуна 1.8 л та пробігом 188 тис. км за 4800 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
4 800 $
214 896 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4800)) }} грн
Дизель 1.8 л.
Ручна / Механіка
188 тис. км
Могилів-Подільський
Перевірено за номером по базі МВС
AB2644KP
Продам власний автомобіль. Володію ним більше 10 років. Автомобіль експлуатується кожного дня. За більш детальною інформацією телефонуйте. В...
Чорний Ауді Ку 7, об'ємом двигуна 2.97 л та пробігом 141 тис. км за 61000 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
61 000 $
2 730 970 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 61000)) }} грн
Гібрид (HEV) 2.97 л.
Автомат
141 тис. км
Київ
Перевірено за номером по базі МВС
BI8887BB
можливий обмін на дешевший автомобіль Продам свій шикарний Офіційний авто в самі повні комплектаціі з нічним баченням є дотяжки дверей матрі...
Чорний Чері Амулет, об'ємом двигуна 1.5 л та пробігом 136 тис. км за 2499 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
2 499 $
111 880 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2499)) }} грн
Газ пропан-бутан \ Бензин 1.5 л.
Ручна / Механіка
136 тис. км
Біла Церква
Перевірено за номером по базі МВС
KA0524KC
Продам Chery Amulet 1,5 2011 року ресталінг. Продаю машину від першого власника з пробігом,136000 км .Не гнила, фарбувати не потрібно підві...
Червоний Рено Модус, об'ємом двигуна 1.1 л та пробігом 210 тис. км за 4993 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
4 993 $
223 536 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4993)) }} грн
Бензин 1.1 л.
Ручна / Механіка
210 тис. км
Коломия
Перевірено за номером по базі МВС
AT7228BO
Renault Modus 1.2 бензин 2011 рік з рідним пробігом 210 тисяч, хороший вміст мий автомобіль, економно бере бензину 5 літр на 100, це є модел...
Чорний Ленд Ровер Рендж Ровер, об'ємом двигуна 5 л та пробігом 186 тис. км за 27650 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
27 650 $
1 237 890 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27650)) }} грн
Бензин 5 л.
Автомат
186 тис. км
Житомир
Перевірено за номером по базі МВС
AM6721IB
Сама максимальна комплектація Autobiography Власник, перший продаж Оригінальний пробіг 186тис.км Технічно в ідеальному стані, взимку заміни...
Білий Ніссан Жук, об'ємом двигуна 1.6 л та пробігом 117 тис. км за 9000 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
9 000 $
402 930 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9000)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручна / Механіка
117 тис. км
Пустомити
Перевірено за номером по базі МВС
BC9029TX
Nissan Juke 2011 (Реєстрація 2012) | Газ/Бензин | 117 тис. км | Чудовий стан Продам власний, доглянутий та економічний міський кросовер Nis...
Коричневий Рено Флюенс, об'ємом двигуна 1.46 л та пробігом 105 тис. км за 10750 $, фото 1 на Automoto.ua
З VIN-кодом
17.06.2026
10 750 $
481 277 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10750)) }} грн
Дизель 1.46 л.
Автомат
105 тис. км
Київ
Перевірено за номером по базі МВС
AA5302PC
Продається Renault Fluence, 1.5 DCI, придбаний новим у офіційного дилера в Україні (Є договір купівлі-продажу нового авто, акт приймання-пе...
Білий Форд Транзит, об'ємом двигуна 2.2 л та пробігом 365 тис. км за 11000 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
11 000 $
492 470 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11000)) }} грн
Дизель 2.2 л.
Ручна / Механіка
365 тис. км
Одеса
Перевірено за номером по базі МВС
BH6382TH
Автомобіль у чудовому стані. Переобладнаний під виїзні ремонти. На автомобіль встановлено інвертор на 220V, повітряний компресор, автономний...
Синій Тесла Модель С, об'ємом двигуна 0 л та пробігом 258 тис. км за 17972 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
17 972 $
804 606 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 17972)) }} грн
Електро 0 л.
Автомат
258 тис. км
Овруч
Перевірено за номером по базі МВС
AA3978YA
Продаю власну Tesla Model S 2017 року з батареєю на 75 кВт·год. Комфортний, динамічний та технологічний преміум-ліфтбек у відмінному стані. ...
Чорний Мазда СХ-7, об'ємом двигуна 2.2 л та пробігом 321 тис. км за 6990 $, фото 1 на Automoto.ua
З VIN-кодом
17.08.2026
6 990 $
313 221 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6990)) }} грн
Дизель 2.2 л.
Ручна / Механіка
321 тис. км
Гоща
Перевірено за номером по базі МВС
BO2887EH
Продається Мазда СХ 7, 2,2 турбодизель,рідна фарба.Має 2 підкраса.На хорошій комплектації. Нова літня резина.Екологія на місці,страхівка є....
Сірий Грейт Вол Hover, об'ємом двигуна 2.35 л та пробігом 192 тис. км за 4300 $, фото 1 на Automoto.ua
З VIN-кодом
21.08.2026
4 300 $
192 683 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4300)) }} грн
Газ пропан-бутан \ Бензин 2.35 л.
Ручна / Механіка
192 тис. км
Вінниця
Перевірено за номером по базі МВС
AB0457AI
Офіційне авто придбане в Україні! Другий власник! Технічно без жодних зауважень! До продажу авто не готувалось! Встановлено ГБО!
Коричневий Форд Транзит, об'ємом двигуна 2.2 л та пробігом 483 тис. км за 14900 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
14 900 $
667 073 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14900)) }} грн
Дизель 2.2 л.
Ручна / Механіка
483 тис. км
Київ
Перевірено за номером по базі МВС
AA8718PT
Офіційний Форд Транзит 2017 року, максимальна висота та довжина. Оригінальний пасажир, 18 місць Центральний замок • Антиблокувальна систе...